﻿body{  scrollbar-face-color: #DDE5DD;  scrollbar-highlight-color: #FCFFFC;  scrollbar-3dlight-color: #FCFFFC;  scrollbar-darkshadow-color: #DDE5DD;  scrollbar-shadow-color: #E4E6EB;  scrollbar-arrow-color: #FCFFFC;  scrollbar-track-color: #EFF3EF;} a:link, a:visited {  font-family: Verdana, Arial;  font-size: 8pt;  font-weight: Bold;  color: #003300;  text-decoration: none;}a:hover, a:active{  font-family: Verdana, Arial;  font-size: 8pt;  font-weight: Bold;  color: #007500;  text-decoration: none;}a.minimail:link, a.minimail:visited, a.minimail:active{  font-family: Verdana, Arial;  font-size: 7pt;  font-weight: Normal;  color: #003300;  text-decoration: none;}a.minimail:hover{  font-family: Verdana, Arial;  font-size: 7pt;  font-weight: Normal;  color: #007500;  text-decoration: none;}a.Klub:link, a.Klub:visited, a.Klub:active
{
  font-family: Verdana, Arial;
  font-size: 14pt;
  font-weight: Bold;
  color: #FF5050;
  text-decoration: none;
}

a.Klub:hover
{
  font-family: Verdana, Arial;
  font-size: 14pt;
  font-weight: Bold;
  color: #FF9090;
  text-decoration: none;
}

.dropshadow
{
  width:440;
  height:20;
  font-family: Bookman Old Style, Verdana, Arial;
  font-size: 12pt;
  font-weight: Bold;
  color: #EEF6EE;
  filter: DropShadow(Color=#003300, OffX=1, OffY=1, Positive=true);
}

td
{
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #003300;
}

td.Klubben
{
  text-align: center;
}

td.klubL
{
  width: 60;
  height: 22;
}

td.klubR
{
  width: 175;
  height: 22;
}

td.klubPost
{
  width: 40;
  height: 22;
}

td.klubBy{  width: 135;  height: 22;}td.sa_big{  font-family: Bookman Old Style;  font-size: 30pt;  font-weight: Bold;  text-align: center;  color: #000000;}td.sa_big9BP5{  font-family: Bookman Old Style;  font-size: 9pt;  font-weight: Bold;  color: #000000;  padding-left: 5;}td.sa_big9BC{  font-family: Bookman Old Style;  font-size: 9pt;  font-weight: Bold;  text-align: center;  color: #000000;}td.norm8{  vertical-align: top;}td.norm8mid{  vertical-align: middle;}td.norm8pr{  text-align: right;  vertical-align: middle;  padding-right: 10;}td.col8{  vertical-align: top;  padding-left: 10;  padding-right: 10;}td.col8small{  font-size: 1pt;  padding-left: 10;  padding-right: 10;}td.sacol8B{  font-size: 8pt;  font-weight: Bold;  color: #000000;  vertical-align: top;  padding-left: 5;  padding-right: 5;}td.sacol7{  font-size: 7pt;  color: #000000;  vertical-align: top;  padding-left: 5;  padding-right: 5;}td.small{  font-size: 1pt;}td.panel{  text-align: center;  vertical-align: middle;  border-top: 1 solid #EFF3EF;  border-right: 1 solid #EFF3EF;}td.MenBot{  text-align: center;  vertical-align: middle;  background: #DDE5DD;}td.HdsLogo{  font-size: 7pt;  text-align: center;  vertical-align: middle;}td.MenBotPas{  font-weight: Bold;  color: #617E61;  text-align: center;  vertical-align: middle;  background: #DDE5DD;}td.panel_r{  border-top: 1 solid #EFF3EF;}td.head{  color: #E4EDF7;  border: 1 solid #C5C6BD;  background: #65665D;  text-align: center;}input, select, textarea{  font-size: 8pt;  font-family : Verdana, Arial;  color: #65665D;  background: #FCFFFC;  border: 1 solid #65665D;}input.norm{  width: 184;  height: 18;}input.Ip{  text-align: center;  width: 30;  height: 18;}input.SaLog{  background: #EFF3EF;  width: 60;  height: 18;}input.mark{  background: #EFF3EF;  border: 0;  width: 18;  height: 18;}input.klubPost{  background: #FFFFFF;  border: 1 solid #C5C6BD;  width: 40;  height: 18;}input.klubBy{  background: #FFFFFF;  border: 1 solid #C5C6BD;  width: 120;  height: 18;}input.klub{  background: #FFFFFF;  border: 1 solid #C5C6BD;  width: 160;  height: 18;}select.klub{  color: #333333;  background: #FFFFFF;  border: 1 solid #C5C6BD;  width: 160;  height: 18;}input.SaButt{  color: #E4EDF7;  border: 1 solid #C5C6BD;  background: #526D52;  text-align: center;  width: 60;  height: 18;}input.butt{  color: #E4EDF7;  border: 1 solid #C5C6BD;  background: #526D52;  text-align: center;  width: 92;  height: 22;}textarea.bem{  width: 184;  height: 60;}textarea.bem2{  width: 244;  height: 60;}.prog	{	position: absolute;	width: 170;	height: 127;	top: 50px;	left: 50px;	}.serv	{	position: absolute;	width: 105;	height: 81;	top: 60px;	left: 605px;	}.hjem	{	position: absolute;	width: 239;	height: 196;	top: 230px;	left: 20px;	}.hard	{	position: absolute;	width: 187;	height: 133;	top: 275px;	left: 540px;	}.hds	{	position: absolute;	width: 220;	height: 100;	top: 120px;	left: 320px;	}